<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta http-equiv="Content-Script-Type" content="text/javascript" />
  <title>あなたのホームページのタイトル</title>
  <meta name="keywords" content="ページのキーワード1,2,3" />
  <meta name="description" content="ページの説明" />
  <meta name="viewport" content="width=device-width" />
  <link rel="stylesheet" href="index.css" type="text/css" />
</head>

<body>
<div id="outer">
  <div id="header">
    <h1>ホームページのタイトル</h1>
  </div>
  <div id="main">
    <div class="content"><h2>記事ページ見出し1</h2>
      <p>文章ほげほげ</p>
      <h3>記事ページ見出し2</h3>
      <p>文章あれこれ</p>
      <h4>記事ページ見出し3</h4>
      <p>文章あれこれ</p>
    </div>
  </div>
  
  <div id="footer">
    <div class="copy">© 2020 テストページ</div>
  </div>
</div>
</body>
</html>
